@charset "utf-8";
/* CSS Document */
@import 'https://fonts.googleapis.com/css?family=Oswald:300,400,700';
.lightblue{
	color:#00AEEF;
}
.lightgray{
	color:#DEDEDE;
}
h1{
	color:#00AEEF;
	text-transform:uppercase;
}
h2{
	color:#00AEEF;
	font-variant:small-caps;
	padding-bottom:3px;
	border-bottom:1px solid #00AEEF;
}
h3{
	color:#000000;
	text-transform:capitalize;
}
h4{
	color:#ffffff;
	text-transform:uppercase;
}
h5{
	color:#ffffff;
	text-transform:capitalize;
}
.navbar .navbar-nav {
    display: inline-block;
    float: none;
}
.navbar .navbar-collapse {
    text-align: center;
}
.dropdown:hover .dropdown-menu {
    display:block;
}
header{
	background:url(graphics/home-header8.png) top center no-repeat;
	background-size:cover;
	height:620px;
	position:relative;
	z-index:8;
/*	margin-top:-56px;*/
}
.header{
	background:url(graphics/interior-header2.png) top center no-repeat;
	background-size:cover;
	height:400px;
	position:relative;
	z-index:7;
	width:100%;
}
.header .logo{
	position:relative;
	z-index:9;
	margin-top:100px;
}
.logo{
	position:relative;
	z-index:9;
	margin-top:250px;
}
.logo img{
	width:100%;
}
.content-section{
	min-height:330px;
}
.callout-section{
	background-color:#DEDEDE;
	position:relative;
	z-index:1;
	margin-top:-97px;
	min-height:150px;
	padding-top:100px;
	padding-bottom:20px;
}
.callout1{
	 /*background:url("images/callout-pens.jpg") no-repeat scroll center center / cover ;-*/
	 background:url("images/calloutVoice.png") no-repeat scroll center center / cover ;
	border:none;
	border-radius:0px;
	height:300px;
	padding-top:267px;
	margin-bottom:15px;
}
.callout2{
	 background:url("images/callout2-sire.jpg") no-repeat scroll center center / cover ;
    /*background:url(images/2019/04-02/IMG_2820.jpg) no-repeat scroll center center / cover ;*/
	border:none;
	border-radius:0px;
	height:300px;
	padding-top:267px;
	margin-bottom:15px;
}
.callout3{
	 background:url("images/KentuckyCampout_AnnouncementPost (2).jpg") no-repeat scroll center center / cover ;
	border:none;
	border-radius:0px;
	height:300px;
	padding-top:267px;
	margin-bottom:15px;
}
.callout1 h4, .callout2 h4, .callout3 h4{
	background-color:#00AEEF;
	color:#ffffff;
	text-transform:uppercase;
	text-align:center;
	padding-bottom:8px;
	padding-top:8px;
	text-decoration:none;
}
.callout1:hover, .callout2:hover, .callout3:hover{
	opacity:0.7;
	text-decoration:none;
}
.callout1 h4:before, .callout2 h4:before, .callout3 h4:before {
  content: ' ';
  position: absolute;
  width: 0;
  height: 0;
  left: 175px;
  top: 265px;
  border: 15px solid;
  border-color: #00AEEF transparent transparent #00AEEF;
  -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
}
.callout1 h4:after,.callout2 h4:after,.callout3 h4:after   {
  content: ' ';
  position: absolute;
  width: 0;
  height: 0;
  left: 180px;
  top: 265px;
  border: 10px solid;
  border-color: #00AEEF transparent transparent #00AEEF;
  -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
}
.banners{
	text-align:center;
	margin:10px auto;
}
.banners img{
	width:100%;
	height:auto;
	max-width:500px;
}
.announcements{
	background-color:#5B5A5A;
	height:520px;
	padding-bottom:10px;
	margin-top:20px;
	color:#ffffff;
}
.news{
	height:420px;
	padding-bottom:10px;
	margin-top:10px;
	overflow-y:scroll;
	padding-right:15px;
}
.announcements h4{
	background-color:#00AEEF;
	color:#ffffff;
	text-transform:uppercase;
	text-align:center;
	padding-bottom:8px;
	padding-top:8px;
	text-decoration:none;
	margin-bottom:30px;
}
.announcements h4:before {
  content: ' ';
  position: absolute;
  width: 0;
  height: 0;
  left: 175px;
  top: 40px;
  border: 15px solid;
  border-color: #00AEEF transparent transparent #00AEEF;
  -ms-transform: rotate(225deg); /* IE 9 */
    -webkit-transform: rotate(225deg); /* Chrome, Safari, Opera */
    transform: rotate(225deg);
}
.announcements h4:after{
  content: ' ';
  position: absolute;
  width: 0;
  height: 0;
  left: 180px;
  top: 40px;
  border: 10px solid;
  border-color: #00AEEF transparent transparent #00AEEF;
  -ms-transform: rotate(225deg); /* IE 9 */
    -webkit-transform: rotate(225deg); /* Chrome, Safari, Opera */
    transform: rotate(225deg);
}
footer{
	background-color:rgba(91,90,90,1.00);
	margin-top:20px;
	padding-top:10px;
	padding-bottom:10px;
	min-height:25px;
	color:#ffffff;
}
footer .contact h3{
	color:#ffffff;
	text-transform:uppercase;
	margin-top:10px;
}
footer .social{
	text-align:right;
}
footer .social h3{
	color:#ffffff;
	text-transform:uppercase;
	margin-top:10px;
}
footer .fa {
	font-size:18px;
}
.login{
	background-color:rgba(0,174,239,1.00);
	text-transform:uppercase;
	color:#000000;
	text-align:center;
	border:2px solid #00AEEF;
	padding:8px;
	margin-bottom:10px;
}
.login:hover{
	background-color:#ffffff;
	color:rgba(0,174,239,1.00);
	cursor:pointer;
	border:2px solid #000000;
}

.show-event{
	background-color:#000000;
	text-transform:uppercase;
	color:#ffffff;
	text-align:center;
	border:2px solid #5B5A5A;
	padding:5px;
	margin-bottom:5px;
	font-size:10px;
}
.show-event:hover{
	background-color:rgba(0,174,239,1.00);
	color:#000000;
	cursor:pointer;
	border:2px solid #000000;
}
.form-control {
    font-size: 12px;
    color: rgba(38,38,38,1.00);
    border: 1px solid rgba(148,148,148,1.00);
    border-radius: 0px;
}
.memberform label {
	margin: 13px 0px;
	float: left;
}
.memberform .telfield {
	display: inline;
	color: #666;
}

.memberform .telfield * {
	display: inline-block;

}

.memberform .telfield input {
	width: 25% !important;
	padding: 7px;
	border: none;
	font-size: 100%;
	background: none;
	color: #000;
}

.memberform .telfield input:focus { outline:none; }
.memberform .telfield input#phone1, .memberform .telfield input#phone2 { width:3.75em; }


.memberform select {
    background-color:#ffffff;
    border: 1px solid rgba(148,148,148,1.00);
    color:rgba(38,38,38,1.00);
    font-size: 14px;
    font-weight: 400;
    margin: 13px 0px;
    padding: 7px;
    transition: all 0.3s ease-in-out 0s;
    width: 200px;
	text-align:left;
}

.memberform input {
	width: 100%;
	padding: 7px;
	font-size: 80%;
	border: 1px solid rgba(148,148,148,1.00);
}
.memberform select {
	width: 100%;
	padding: 5px;
	font-size: 80%;
	margin-top:0;
	border: 1px solid rgba(148,148,148,1.00);
}

.memberform input[type=radio] {
float:left;
margin-right:8px;
width:10px;
}
.memberform input[type=checkbox] {
float:left;
margin-right:8px;
width:10px;
}
.memberform textarea {
	width: 100%;
	font-family: 'Open Sans', sans-serif;
	padding: 7px;
	border: 1px solid rgba(148,148,148,1.00);
	color:rgba(38,38,38,1.00);
}
.memberform .submit {
	background-color:rgba(0,174,239,1.00);
	text-transform:uppercase;
	color:#000000;
	text-align:center;
	border:1px solid #00AEEF;
	width:auto;
	float:left;
	margin:10px 5px 10px 0;
	font-size:16px;
	padding: 7px;
}
.memberform .submit:hover{
	background-color:#ffffff;
	color:rgba(0,174,239,1.00);
	cursor:pointer;
	border:1px solid #000000;
}

.showeventmain{
	float:left;
	width:18%;
	margin:10px 1%;
	padding:15px;
	background-color:#5B5A5A;
	text-align:center;
	min-height:auto;
}
.showeventmain2{
	float:left;
	width:18%;
	margin:10px 1%;
	padding:15px;
	background-color:#5B5A5A;
	text-align:center;
	min-height:auto;
}
.showeventmain h2, .showeventmain2 h2{
	margin-top:0;
}
.staffphoto{
	text-align:center;
	margin-bottom:10px;
}
.staffphoto img{
	width:100%;
	margin-bottom:10px;
	border:2px solid #5B5A5A;
}
.staffbio{
	text-align:left;
	margin-bottom:10px;
}
.staffbio h2{
	border:none;
	margin-top:0;
	font-size:18px;
}
.map{
}
.map iframe{
	width:100%;
	height:300px;
}
@media (max-width: 1200px) {
.nav > li > a {
    padding: 10px 9px;
}
.navbar-default .navbar-nav > li > a {
    font-size:13px;
}
header{
	height:420px;
}
.header{
	height:370px;
}
.logo{
	margin-top:170px;
}
.callout1, .callout2, .callout3{
	height:250px;
	padding-top:217px;
}
.callout1 h4:before, .callout2 h4:before, .callout3 h4:before {
  left: 145px;
  top: 215px;
}
.callout1 h4:after,.callout2 h4:after,.callout3 h4:after   {
  left: 150px;
  top: 215px;
}
.announcements{
	height:579px;
}
.news{
	height:490px;
}
.announcements h4:before {
  left: 145px;
}
.announcements h4:after{
  left: 150px;
}
}
@media (max-width: 993px) {
.nav > li > a {
    padding: 10px 5px;
}
.navbar-default .navbar-nav > li > a {
    font-size:11px;
}
header{
	height:350px;
}
.header{
	height:300px;
}
.header .logo{
	margin-top:50px;
}
.logo{
	margin-top:90px;
}
.callout1, .callout2, .callout3{
	height:200px;
	padding-top:167px;
}
.callout1 h4:before, .callout2 h4:before, .callout3 h4:before {
  left: 110px;
  top: 165px;
}
.callout1 h4:after,.callout2 h4:after,.callout3 h4:after   {
  left: 115px;
  top: 165px;
}
.announcements h4:before {
  left: 110px;
}
.announcements h4:after{
  left: 115px;
}
.showeventmain{
	width:31%;
	margin:10px 1%;
	min-height:200px;
}
.showeventmain2{
	width:31%;
	margin:10px 9.5%;
}
}
@media (max-width: 767px) {
.showeventmain, .showeventmain2{
	width:75%;
	margin:10px 12.5%;
	height:auto;
}

.nav > li > a {
    padding: 10px 15px;
}
.navbar-default .navbar-nav > li > a {
    font-size:14px;
}
.navbar .navbar-nav {
    display: block;
    float: none;
}
.navbar .navbar-collapse {
    text-align: left;
}

header{
	height:300px;
	margin-top:0;
}
.header{
	height:250px;
}
.header .logo img{
	width:60%;
}
.navbar-default {
  background-color:rgba(0,0,0,0.5);
  border-color: rgba(0,0,0,1.00);
}
.logo{
	margin-top:50px;
	text-align:center;
}
.logo img{
	width:75%;
}
.callout1, .callout2, .callout3{
	height:200px;
	padding-top:167px;
	width:75%;
	margin:5px auto 25px auto;
}
.callout1 h4:before, .callout2 h4:before, .callout3 h4:before {
  display:none;
}
.callout1 h4:after,.callout2 h4:after,.callout3 h4:after   {
  display:none;
}
.announcements {
	height:350px;
}
.news{
	height:280px;
	margin-top:0
}

.announcements h4{
	margin-bottom:15px;
}
.announcements h4:before {
  display:none;
}
.announcements h4:after{
  display:none;
}
footer{
	text-align:center;
}
footer .social{
	text-align:center;
}
.staffbio{
	text-align:center;
	margin-bottom:15px;
	padding-bottom:15px;
	border-bottom:2px solid #5B5A5A;
}
.memberform .telfield input#phone1, .memberform .telfield input#phone2 { width:3em; }
}
@media (max-width: 600px) {
.showeventmain, .showeventmain2{
	width:95%;
	margin:10px 2.5%;
	height:auto;
}
header{
	height:250px;
}
.header{
	height:200px;
}
.header .logo{
	margin-top:65px;
}
.header .logo img{
	width:50%;
}
}
@media (max-width: 450px) {

header{
	height:200px;
}
.logo{
	margin-top:55px;
}
.logo img{
	width:90%;
}
.header{
	height:175px;
}
.header .logo{
	margin-top:55px;
}
.header .logo img{
	width:65%;
}
.callout1, .callout2, .callout3{
	height:200px;
	padding-top:167px;
	width:100%;
	margin:5px auto 15px auto;
}
}
